Darksat IT Security Forums
November 24, 2017, 08:53:20 am
Welcome, Guest. Please login or register.

Login with username, password and session length
News: Darksat IT Security Forum
From Firewall Support, AntiVirus Questions, Spyware problems, Linux and Windows Security, Black Hat SEO right down to Website Design and Multimedia
 
  Home Help Search Gallery Links Staff List Login Register  

What version of flash are you using?


Pages: [1]
  Print  
Author Topic: What version of flash are you using?  (Read 3006 times)
Darksat
Administrator
Master
*******
Posts: 3303



View Profile WWW
« on: October 09, 2006, 03:47:34 am »

I was just wondering what version of flash is everyone using?
Report Spam   Logged

Social Buttons

neutron2k
Elite-Member
Master
*****
Posts: 469



View Profile WWW
« Reply #1 on: October 11, 2006, 08:48:48 am »

Flash MX 2002
Report Spam   Logged
Darksat
Administrator
Master
*******
Posts: 3303



View Profile WWW
« Reply #2 on: October 11, 2006, 12:14:57 pm »

What version do you save in compatibility for?
Report Spam   Logged
neutron2k
Elite-Member
Master
*****
Posts: 469



View Profile WWW
« Reply #3 on: October 11, 2006, 03:16:42 pm »

the highest supported version for mx 02
Report Spam   Logged
Darksat
Administrator
Master
*******
Posts: 3303



View Profile WWW
« Reply #4 on: October 11, 2006, 03:22:56 pm »

I always try and save in compatibility for flash 5 players so people with very old versions of the flash player can still access the content.
Report Spam   Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by EzPortal
eXTReMe Tracker
Security Forum
Bookmark this site! | Upgrade This Forum
SMF For Free - Create your own Forum

Buy traffic for your forum/website
traffic-masters
Powered by SMF | SMF © 2016, Simple Machines
Page created in 0.109 seconds with 14 queries.